Posted on

Just Dial Marketplace Script /admin/ username/password sql injection

A vulnerability has been found in Just Dial Marketplace Script (the affected version is unknown) and classified as critical. This vulnerability affects an unknown code block of the file /admin/. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.